### Method

# Foundry Settings set_value

#### Declaration [src]

    void
    foundry_settings_set_value (
      FoundrySettings* self,
      const char* key,
      GVariant* value
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `GVariant`

  No description available.

  The data is owned by the caller of the method.